Subject: Re: [Taps] New Version Notification for draft-ietf-taps-transports-usage-udp-07.txt

From: Gorry Fairhurst <[email-masked]>
Date: Tue, 19 Sep 2017 09:56:53 +0100

TAPs people,

Here is a new revison of the ID.  We think this version addresses all 
requested changes aftre IESG review. There was also one request to 
adjust the abstract, but we have not done so (if the way in which the 
present abstract refers to taps-transport-usage is not as desired by our 
AD, we'd happily accept new text). I also note that Spencer has also 
asked a question to the list, and this revision is published while this 
is being considered.

Gorry & Tom

On 19/09/2017, 09:46, [email-masked] wrote:
> A new version of I-D, draft-ietf-taps-transports-usage-udp-07.txt
> has been successfully submitted by Godred Fairhurst and posted to the
> IETF repository.
>
> Name:		draft-ietf-taps-transports-usage-udp
> Revision:	07
> Title:		Features of the User Datagram Protocol (UDP) and Lightweight UDP (UDP- Lite) Transport Protocols
> Document date:	2017-09-19
> Group:		taps
> Pages:		22
> URL:            https://www.ietf.org/internet-drafts/draft-ietf-taps-transports-usage-udp-07.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-taps-transports-usage-udp/
> Htmlized:       https://tools.ietf.org/html/draft-ietf-taps-transports-usage-udp-07
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-taps-transports-usage-udp-07
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-taps-transports-usage-udp-07
>
> Abstract:
>     This is an informational document that describes the transport
>     protocol interface primitives provided by the User Datagram Protocol
>     (UDP) and the Lightweight User Datagram Protocol (UDP-Lite) transport
>     protocols.  It identifies the datagram services exposed to
>     applications and how an application can configure and use the
>     features offered by the Internet datagram transport service.  RFCxxxx
>     documents the usage of transport features provided by IETF transport
>     protocols, describing the way UDP, UDP-Lite and other transport
>     protocols expose their services to applications and how an
>     application can configure and use the features that make up these
>     services.  This document provides input to and context for that
>     document, as well as offering a road map to documentation that may be
>     of help to users of the UDP and UDP-Lite protocols.
>
>     XXX RFC-Ed Note - please replace RFCxxxx with the published RFC
>     number for I-D.ietf-taps-transports-usage, when these documents are
>     both published XXX.
>
>
>
>
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> The IETF Secretariat